@charset "utf-8";
@font-face {
  font-family: 'Anmol';
  font-style: normal;
  font-weight: 100;
  src: local('Anmol Bold'), local('Anmol-CondensedBold'), url(a3.woff) format('woff');
  }

@font-face {
  font-family: 'Fjalla One';
  font-style: normal;
  font-weight: 400;
  src: local('Fjalla One'), local('FjallaOne-Regular'), url(a2.woff) format('woff');
}


body
{
	font-family:verdana;
	background-image: url(images/bg1.png);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #ffffff;
}
.td2
{
	background-image: url(images/t2.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

A:link {
	 FONT-SIZE: 25px; COLOR:#fff; font-family: 'Anmol', sans-serif; TEXT-DECORATION: none; font-weight:100; 
}
A:visited {
	 FONT-SIZE: 25px; COLOR:#fff; font-family: 'Anmol', sans-serif; TEXT-DECORATION: none; font-weight:100; 
}
A:active {
	 FONT-SIZE: 25px; COLOR:#fff; font-family: 'Anmol', sans-serif; TEXT-DECORATION: none; font-weight:100;
}
A:hover {
	 FONT-SIZE: 25px; COLOR:#ddddff; font-family: 'Anmol', sans-serif; TEXT-DECORATION: none; font-weight:100;
}
.he3
{
	 font-family: 'arial';
	color:#009999;
	font-size:20px;
	font-weight:100;
	text-align:justify;
}


.tlinks
{
 font-family: 'Arial', sans-serif;
	color:#ffffff;
	font-size:20px;
	font-weight:700;
}

.tlinks A {
	 FONT-SIZE: 22px; COLOR:#fff; font-family: 'Fjalla One', sans-serif; TEXT-DECORATION: none; font-weight:100; 
}

.tlinks A:hover {
	 FONT-SIZE: 22px; COLOR:#ddddff; font-family: 'Fjalla One', sans-serif; TEXT-DECORATION: none; font-weight:100;
}


.he1
{
 font-family: 'Anmol', sans-serif;
	color:#ffffff;
	font-size:20px;
	font-weight:700;
}

.he1 A {
	 FONT-SIZE: 17px; COLOR:#024989; font-family: 'Anmol', sans-serif; TEXT-DECORATION: none; font-weight:100; 
}

.he1 A:hover {
	 FONT-SIZE: 17px; COLOR:#0fbcfe; font-family: 'Anmol', sans-serif; TEXT-DECORATION: none; font-weight:100;
}

.list {
	list-style-image:url(images/b1.png);
}
.list li {
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#FFFFFF;
	line-height:23px;
	font-weight:normal;
	text-decoration:none;
}
.list li a{
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#b91f52;
	text-decoration:none;
}
.list li a:hover{
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#FF0066;
	text-decoration:none;
}

.textp {
	font-family: 'Anmol';
	font-size:24px;
	color:#ffffff;
	font-weight:100;
}

.text {
	font-family: 'Fjalla One';
	font-size:20px;
	color:#ffffff;
	font-weight:100;
}

.text a{
	font-family: 'Fjalla One';
	font-size:17px;
	color:#024989;
	line-height:25px;
	text-decoration:none;
}
.text a:hover{
	font-family: 'Fjalla One';
	font-size:17px;
	color:#0fbcfe;
	line-height:25px;
	text-decoration:none;
}

.text2 {
	font-family: 'Fjalla One';
	font-size:19px;
	color:#024989;
	line-height:25px;
	text-decoration:none;
}

.text1 {
	font-family: 'Fjalla One';
	font-size:14px;
	color:#333;
	font-weight:100;
	text-align:justify;
}

.textp1 {
	font-family: 'Anmol';
	font-size:16px;
	color:#333;
	font-weight:100;
	text-align:justify;
}

.textp2 {
	font-family: 'Anmol';
	font-size:20px;
	color:#333;
	font-weight:100;
	text-align:justify;
}

.text1 a{
	font-family: 'Fjalla One';
	font-size:17px;
	color:#024989;
	line-height:25px;
	text-decoration:none;
}
.text1 a:hover{
	font-family: 'Fjalla One';
	font-size:17px;
	color:#0fbcfe;
	line-height:25px;
	text-decoration:none;
}
.txt2 {
	font-family: 'Fjalla One';
	font-size:14px;
	color:#3c201f;
	line-height:25px;
	text-decoration:none;
	text-align:center;
	font-weight:100;
}
.txt2 a{
	font-family: 'Fjalla One';
	font-size:14px;
	color:#5da800;
	line-height:25px;
	text-decoration:none;
}
.txt2 a:hover{
	font-family: 'Fjalla One';
	font-size:14px;
	color:#df0b0d;
	line-height:25px;
	text-decoration:none;
}
.txt2 a div
{
padding:10px;
border:1px solid #df0b0d;
}
.txt2 a:hover div
{
padding:10px;
border:1px solid #5da800;
}

.txt {
	font-family: 'Fjalla One';
	font-size:16px;
	color:#666;
	font-weight:100;
	text-align:center;
	line-height:25px;

}
.txt a{
	font-family: 'Open Sans Condensed';
	font-size:14px;
	color:#ff0;
	line-height:25px;
	text-decoration:none;
}
.txt a:hover{
	font-family: 'Open Sans Condensed';
	font-size:14px;
	color:#222;
	line-height:25px;
	text-decoration:none;
}


.top-links {
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#FFFFFF;
	line-height:17px;
	text-decoration:none;
}
.top-links a{
	font-family:"Trebuchet MS";
	font-size:14px;
	color:#FFFFFF;
	line-height:17px;
	text-decoration:none;
		padding-top:12px;
	padding-bottom:12px;
	padding-left:15px;
	padding-right:15px;
}
.top-links a:hover{
	font-family:"Trebuchet MS";
	font-size:14px;
	color:#FFFFFF;
	line-height:17px;
	text-decoration:underline;
	background-color:#006b9f;
	background-image: url(images/3.png);
	background-position: center;

}
.bottom-links {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#eee;
	line-height:17px;
	text-decoration:none;
}
.bottom-links a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	line-height:17px;
	text-decoration:underline;
}
.bottom-links a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFF00;
	line-height:17px;
	text-decoration:none;
}
.maroon-links {
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#666666;
	font-weight:bold;
	text-decoration:none;
}
.maroon-links a{
	font-family:"arial";
	font-size:13px;
	color:#eb3134;
	font-weight:100;
	text-decoration:none;
}

.maroon-links a img{
padding:10px;
border:solid 1px #dddddd;
background-color:#FFFFFF;
}

.maroon-links a:hover img{
padding:10px;
border:solid 1px #eb3134;
}
.maroon-links a:hover{
	font-family:"arial";
	font-size:13px;
	color:#FF0066;
	font-weight:100;
	text-decoration:none;
}
.text-gray {
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#666666;
	text-decoration:none;
}
.text-gray a{
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#666666;
	text-decoration:none;
}
.text-gray a:hover{
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#FF6600;
	text-decoration:none;
}
.form {
	border: 1px solid #006B9F;
	background-color:#00aeff;
	font-family:Tahoma;
		color:#FFFFFF;
}
h3 {
	font-family:"Trebuchet MS";
	font-size:1.4em;
	color:#ffffff;
	margin:0px;
	font-weight:normal;
	text-decoration:none;
}

.mlinks
{
background-image:url(images/25.jpg); background-position:left; background-repeat:no-repeat; padding-left:17px;
}.bd1 {
	border: 1px solid #cccccc;
}
.bd11 {
	border: 1px solid #00498d;
	background-color:#fff;
	padding:10px;
}
.bd12 {
	border: 1px solid #ccc;
	background-color:#fff;
	padding:10px;
}

.bg2 {
	background-image: url(images/bg2.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color:#f3f3f3;
}
.headings2 {
	font-family: 'Open Sans Condensed', sans-serif;
	color:#fff;
	font-size:20px;
	font-weight:100;
}
.headings3 {
	font-family: 'Open Sans Condensed', sans-serif;
	color:#3c201f;
	font-size:30px;
	font-weight:100;
}
.topbg {
	background-image: url(images/c.gif);
	background-repeat: repeat;
	background-position: center top;
}
.topbg2 {
	background-image: url(images/linkBG.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.topbg3 {
	background-image: url(images/mainBG2.png);
	background-repeat: repeat-x;
	background-position: center top;
}
.img1 {
	font-family: arial;
}
.img1 img
{
border: 1px solid #ccc;
	background-color:#fff;
	padding:10px;
	}
